---
title: Obiezioni e risposte
ref: faq
permalink: /it/faq
redirect_from: ["/risposte-e-obiezioni", "/obiezioni-e-risposte", "/risposte-obiezioni", "/obiezioni-risposte", "/domande", "/domande-frequenti", "/domande-e-risposte", "/domande-risposte"]
description: "Come fanno gli intellettuali seri, ho inviato in anteprima questo sito a persone particolarmente informate su questi temi e di cui apprezzo molto l'opinione affinché condividessero con me le loro impressioni. In stile pseudo-filosofico, affronto alcune delle loro domande ed obiezioni qui di seguito."
lang: it
---
## Coerenza

##### *Non è coerente: <u>stai condividendo <cite><a href="/it/home">quitsocialmedia.club</a></cite> <em>sui</em> Social Media</u>. Se promuovi l'idea di abbandonare i* Social *e li usi per condividere questa prospettiva, vai contro l'idea stessa di abbandonarli!*

Non proprio. Pensa a questo: se io amo il gelato alla fragola, non parlerò di quanto sono gustose le fragole con un mio amico che sta addentando un cono alla fragola; piuttosto, proverò a far assaggiare un cucchiaio del mio gelato alla fragola ad un mio amico che sta mangiando il gelato al cioccolato. Allo stesso modo, non ha senso abbandonare i *Social Media* e condividere questa idea **fuori** dalle piattaforme interessate: le persone che *possono* eliminare i propri account sono quelle che non l'hanno ancora fatto e, conseguentemente, sono coloro che possono essere raggiunti unicamente tramite *Social Media*.   
Questo metodo di condivisione apparentemente incoerente nasconde in realtà al suo interno proprio una delle ragioni per cui si dovrebbe abbandonare i *Social*: non esiste un modo (e, se c'è, è molto poco considerato) per essere notato o ascoltato se non attraverso le piattaforme in questione.   
Gli autori di <cite><a href="https://thesocialdilemma.com" rel="noopener noreferrer" target="_blank" title="The Social Dilemma">The Social Dilemma</a></cite> hanno creato degli account del film sui *Social* ed [hanno fornito  una spiegazione simile](https://www.thesocialdilemma.com/code-of-ethics/ "The Social Dilemma’s Code of Ethics").

<br>

##### *Abbandonare i* Social Media *implica abbandonare **tutti** i* Social Media. *Perché consideri solo le più grandi piattaforme?*
Fondamentalmente, perché la maggior parte dei problemi deriva dal fatto che i *Social Media* più comuni e diffusi sono posseduti da *corporations* che guadagnano somme ingenti di denaro gestendo in maniera non etica le proprie piattaforme. Strettamente parlando, per definizione i *Social Media* non sono qualcosa di brutto con connotazione negativa, e per semplicità scrivo “Social Media” per intendere “Social Media posseduti da società che traggono profitto da attività che noi facciamo gratis”, o, come li definisce [Jaron Lanier](http://jaronlanier.com "Jaron Lanier"), [BUMMER](https://thefourthrevolution.org/wordpress/archives/6262 "How BUMMER Became a New Acronym for Social Media").   
Per un ulteriore approfondimento di questo aspetto, si prega di leggere [cosa](/cosa "Cosa sono i Social Media?").

<br>
<br>

## Nome

##### *Perché <cite>Quit Social Media</cite> e non <cite>Tommi quits Social Media</cite>?*

Spiego più approfonditamente le ragioni di questa scelta nelle [info](/info "Info - quitsocialmedia.club"), ma è importante sottolineare che non ho costruito un intero sito web per spiegare perché *io* ho abbandonato i *Social Media*, altrimenti avrei scritto a proposito unicamente [sul mio sito personale](https://tommi.space "tommi.space"); non sono riuscito a trovare da nessuna parte un elenco completo di ragioni per cui i *Social Media* sono un problema: esistono innumerevoli articoli (alcuni dei quali sono stati qui riportati), video e ricerche, ma tutti si concentrano unicamente su alcuni punti, senza mai fornire un quadro completo delle problematiche. Poiché creare questo sito è stato un lavoro lungo, intenso e stressante, non penso si tratti del mio personale punto di vista quanto della mia necessità di aprire gli occhi a chi non vuole o non ha mai saputo riconoscere i pericoli delle piattaforme che ogni essere umano utilizza almeno una volta al giorno, e affrontare tutto questo spiegando perché sarebbe utile [eliminare tutto](/elimina) ed [essere liberi](/soluzioni).

<br>

##### *Perché il dominio `.club`?*

Ho scelto questo dominio, in tutta sincerità, perché era fra i più economici, ma in fondo ha senso. [Come ho scritto](/info "Quit Social Media Info") abbandonare individualmente i *Social Media* e basta non ha molto senso.

<br>
<br>

## Perché

##### *Perché hai messo tutto questo impegno e investito così tanto tempo a creare questo sito?*

In fondo, ad essere onesto, non ne ho idea; sento unicamente che ne ho bisogno, con la stessa forza con cui sento che devo abbandonare i miei account sui *social*. Cionondimeno, chiaramente ho fatto tutto questo perché credo fortemente in quanto ho scritto e riportato qui.

<br>

##### *Qualcuno ti sta pagando? Cosa ci guadagni?*

Non ho assolutamente **alcun guadagno pecuniario** nel creare questo sito web, né nel condividerlo ovunque. Al contrario, ho speso così tanto tempo a scrivere queste pagine e costruire questo luogo virtuale (non sono uno sviluppatore) che sono diventato molto stanco e in più occasioni sono arrivato vicino ad abbandonare tutto.\
Alcuni mesi fa, ero così addormentato che per errore ho eliminato da terminale la cartella contenente questo sito, perdendo irrimediabilmente mesi di lavoro (sono scemo, sì).\
Se hai apprezzato ciò che ho fatto, potresti [considerare di contribuire](/contribuisci "Contribuisci") anche tu.\
Il mio guadagno è strettamente personale e corrisponde alla felicità di fare la mia parte nel lasciare il mondo un po' migliore di come l'ho trovato, [come dice il sommo Baden Powell](https://hyp.is/LrTvBopgEeqMqF-McSiwCw/it.scoutwiki.org/Citazioni_di_Baden-Powell "Cercate di lasciare questo mondo un po’ migliore di quanto non l’avete trovato"); naturalmente, non negherò che diventare famoso, essere intervistato e seguito da folle di persone, indipendentemente da quanto possa essere probabile, è qualcosa in cui fortemente [spero](#aspettative "Aspettative") dentro di me.

<br>
<br>

## Aspettative

##### *Una volta completato il sito, cosa farai?*

Una premessa: questo sito web, come ogni altra cosa su internet, non potrà mai essere **completamente terminato**. Tutto ciò che esiste su internet, è in realtà un *processo infinito*.
Lo spammerò ovunque e ne parlerò in qualunque conversazione con chiunque. A parte questo, sono uno [*structured procrastinator*](http://structuredprocrastination.com "Structured Procrastination") e sono troppo distratto da altre mille questioni per riuscire a mantenere questo sito aggiornato e aggiungere nuovi contenuti; tuttavia, se fossi desideroso di migliorare e aggiornare *quitsocialmedia.club*, [puoi farlo tu stesso](/contribuisci "Contribuisci")!\
Per quanto riguarda gli aspetti tecnici: se qualcuno fosse così gentile da aiutarmi a pagarlo, il dominio `.club` continuerà ad essere utilizzato, mentre l'*hosting* è offerto gratis da [Netlify](https://netlify.com "Netlify"), quindi non c’è problema.

<br>

##### *Perché dovrei condividere questo sito?*

Non sta a me dirlo, ma ti sarei molto grato se decidessi di farlo.

<br>

##### *Cosa ti aspetti succederà?*

In tutta sincerità, non molto. Probabilmente questo sito web sarà letto da alcuni amici, compagni di corso e parenti. Ciononostante, spero fortemente che questo sito diventi virale e che sempre più persone diventino consapevoli del problema, che io venga ospitato da [Gramellini su Rai Tre](https://www.raiplay.it/programmi/leparoledellasettimana "Le Parole della Settimana su Rai Play") e che l'Italia e il mondo intero mi acclamino come colui che ha risolto i problemi di internet, ma non succederà, anche perché non è affatto così: io offro una semplice [soluzione](/soluzioni "Soluzioni") a un insieme indefinito e immenso di problemi, ma non sono sicuro che funzionerà.

<br>

##### *Vorresti che tutte le persone nel mondo eliminassero i Social Media?*

Sì, credo anche che sarebbe grandioso, ma sono molto consapevole che non può succedere e non accadrà mai.
